/* Blog  */
.post-footer {
    padding: 9px;
    width: 100%;
}

.tegcloud {
    height: 300px;
}

.teg-1 {
    font-size: 10px;
    color: rgba(230, 0, 126, 0.3);
}

.teg-2 {
    font-size: 14px;
    color: rgba(230, 0, 126, 0.4);
}

.teg-3 {
    font-size: 18px;
    color: rgba(230, 0, 126, 0.6);
}

.teg-4 {
    font-size: 24px;
    color: rgba(230, 0, 126, 0.8);
}

.teg-5 {
    font-size: 30px;
    color: rgba(230, 0, 126, 1);
}

.social-icons {
    margin-top: 20px;
}

.social-icons li {
    display:inline-block;
    list-style-type:none;
    -webkit-user-select:none;
    -moz-user-select:none;
}
.social-icons li a {
    border-bottom: none;
}

.social-icons li:hover a {
    background: none !important;
}

.social-icons li span {
    margin-right: 20px;
    color: rgba(230, 0, 126, 0.5);
}

.social-icons li:hover span {
    color: rgba(230, 0, 126, 1) !important;
    font-size: 1.5em;
    transition: 0.5s ease-in;
}

.post-share {
    margin: 10px 0 0 0;
    padding-bottom: 0;
}

video {
    position: relative !important;
}